package com.union.ai.api.dao.model;

import java.io.Serializable;
import java.util.Date;

/**
 * 
 *
 * @author jingxingxin
 * @date 2019-4-22
 *
 */
public class SystemLog implements Serializable {
    /**  */
    private Integer id;

    /** 日志账号 */
    private String logAccount;

    /** 日志内容 */
    private String logContent;

    /** ip地址 */
    private String logIp;

    /** 日期时间 */
    private Date logTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getLogAccount() {
        return logAccount;
    }

    public void setLogAccount(String logAccount) {
        this.logAccount = logAccount == null ? null : logAccount.trim();
    }

    public String getLogContent() {
        return logContent;
    }

    public void setLogContent(String logContent) {
        this.logContent = logContent == null ? null : logContent.trim();
    }

    public String getLogIp() {
        return logIp;
    }

    public void setLogIp(String logIp) {
        this.logIp = logIp == null ? null : logIp.trim();
    }

    public Date getLogTime() {
        return logTime;
    }

    public void setLogTime(Date logTime) {
        this.logTime = logTime;
    }
}